a:link { 
text-decoration: none; 
color: #003399;
}
a:visited {
text-decoration: none; 
color: #003399;
}
a:hover { 
color: #003366; 
text-decoration: underline;
}
a:visited:hover  { 
color: #003366; 
text-decoration: underline;
}

.blacklink a:link { 
text-decoration: none; 
color: #333333;
}
.blacklink a:visited {
text-decoration: none; 
color: #333333;
}
.blacklink a:hover { 
color: #000000; 
text-decoration: underline;
}
.blacklink a:visited:hover  { 
color: #000000; 
text-decoration: underline;
}

form {
	margin-bottom: 5px;
}

.justifié {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
text-align: justify;
}
.normal {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: normal; 
line-height: normal;
}
.normal1 {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: normal; 
line-height: normal;
}
.normal3 {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-weight: normal; 
line-height: normal;
}
.verdanapetit { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px; 
font-weight: normal; 
line-height: normal;
}
.normal2 { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: normal; 
line-height: 11pt;
}
.verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
}
.forminput {
	FONT-SIZE: 11px;
	COLOR: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #fafafa;
	border: 1px solid #AAAAAA;

}

.formtextarea {
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #cccccc 1px solid;
	COLOR: #444444;
	BORDER-BOTTOM: #cccccc 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #fafafa;
}

.formselect {
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #cccccc 1px solid;
	COLOR: #444444;
	BORDER-BOTTOM: #cccccc 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #fafafa;
}
.cadres {
	background-color: #F3F3F3;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #898989;
	border-left-color: #898989;
}
.btn1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	border: 1px solid #666666;
	background-color: #E0E0E0;

}
.btn_search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #F3CA8B;
	background-color: #DC8B16;
	padding: -1px;

}
.form_search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #111111;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	padding: 1px;
	opacity: 0.8;

}
.btn_search2 {
 padding:1px 10px 2px;
 *padding:1px 5px 0;
 font:bold 100% arial;
 color:#000;
 white-space:nowrap;
 padding:2px 5px;
 font:bold 77% verdana;
 color:#000;
 background:#ddd;
 overflow:visible;
 cursor:pointer;
 cursor:hand;
 border:1px solid #999b9a;
 background-color:#ce9200;
 background-position:0 -450px;

 background:#fff url(/img/fond_search.gif) no-repeat;
}
.inputtextsearch {
 border:1px solid #f0f0f0;
 border-color:#7c7c7c #cecece #c3c3c3 #7c7c7c;
 background:#fff url(/img/fond_input_search.gif) repeat-x;
 padding-left:3px;
 padding-top:2px;
}
.forminput2 {

	FONT-SIZE: 11px;
	COLOR: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #fafafa;
	border: 1px solid #AAAAAA;
}
.contour {
	border: 1px solid #898989;
}
.cadres2 {

	background-color: #FAFAFA;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #898989;
	border-left-color: #898989;
}
.aforminuput {


	FONT-SIZE: 11px;
	COLOR: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #fafafa;
	border: 1px solid #AAAAAA;
}
.btn2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	border: 1px solid #666666;
	background-color: #E0E0E0;
}

.verdanamoyen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.cadresfafa {

	background-color: #fafafa;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #898989;
	border-left-color: #898989;
}
.cadrehb {
	background-color: #F1F1F1;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-bottom-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;

}
.cadresbleu {


	background-color: #F9FDFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #898989;
	border-left-color: #898989;
}
.topcadre {


	background-color: #FAFAFA;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #898989;
	border-left-color: #898989;
}.menugvert {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #898989;
	border-left-color: #898989;
	background-color: #F5FDF8;
}
.menugbleu {

	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #898989;
	border-left-color: #898989;
	background-color: #F9FDFF;
}
.menugjaune {


	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #898989;
	border-left-color: #898989;
	background-color: #FFFCEE;
}
.menugrouge {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #898989;
	border-left-color: #898989;
	background-color: #fdf9ff;
}
.verdanamoyen2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.arialpetit1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.arial14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
}
.arial16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
}
.pointilles01 {
	border: 1px dotted #CCCCCC;
}
.cadretopinfo {
	background-color: #F0F6FA;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #898989;
	border-left-color: #898989;
}
.cadrepagination {
	background-color: #F1F1F1;
	border-top: 1px solid #D3D3D3;
	border-bottom: 1px solid #D3D3D3;
}
.formbtn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #444444;
	border: 1px solid #444444;
	background-color: #E0E0E0;
}

.formstyle1 {
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #cccccc 1px solid;
	COLOR: #444444;
	BORDER-BOTTOM: #cccccc 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
}

.tabtrait {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.cadre_dg {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #898989;
	border-left-color: #898989;
}

/* -------- Pubs TopBoutique -------- */

.tbads a, .tbads a:hover, .tbads a:visited, .tbads a:visited:hover {
	color: #222222;
}

.tbads .tbads_titre {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #222222;
	font-weight:bold;
}

.tbads .tbads_texte {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #888888;
	font-weight:normal;
}

.tbads .tbads_vignette {
	margin-top: 2px;
	margin-right: 5px;
}

.tbads .tbads_separation {
	clear:both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.tbads_annonces a, .tbads_annonces a:visited {
	font-family: Arial, Verdana;
	font-size: 10px;
	color: #5ea31c;
	text-decoration:none;
}

/* ---------------------------------- */